/*
 * Style sheet for addisonrosephotography.com
 *
 * Author: Howard Mundy
 * Copyright: 2013
 *
*/

/** css reset **/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img {
	border:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
}
ol,ul {
	list-style: none;
}
caption,th {
	text-align: left;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before,q:after {
	content: '';
}
abbr,acronym {
	border: 0;
}

/*----------------------------------------------------------------------------
 * CORE HTML TAGS
 * -----------------------------------------------------------------------------*/

body {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background: #878787;
}

#home_logo {
	text-align: center;
	margin-left: -50px;
}

#site_logo {
	text-align: center;
	margin-left: -20px;
}

#navigation {
	text-align: center;
	text-decoration: none;
}

#navigation a:link {color: white; text-decoration: none}
#navigation a:visited {color: white;}
#navigation a:hover {color: #f7a8aa}
#navigation a:active {color: #f7a8aa}

.nav_first_letter {
	font-size: 16px;
}

.nav_separator {
	font-size: 16px;
}

.nav_selected {
	color: #f7a8aa;
}

.nav_selected_first_letter {
	font-size: 16px;
	color: #f7a8aa;
}

.page_cap {
	text-align: center;
	font-size: 28px;
	color: #f7a8aa;
	margin-bottom: 8px;
}

.page_cap_first_letter {
	text-align: center;
	font-size: 32px;
	color: #f7a8aa;
}

.copyright {
	text-align: center;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}

#gallery_nav {
	display: inline;
	font-size: 12px;
	text-decoration: none;
	margin-left: 10px;
}

#gallery_nav a:link {color: white; text-decoration: none}
#gallery_nav a:visited {color: white;}
#gallery_nav a:hover {color: #f7a8aa}
#gallery_nav a:active {color: #f7a8aa}

.gallery_nav_first_letter {
        font-size: 14px;
}

.gallery_nav_separator {
	font-size: 14px;
	color: white;
}

.gallery_nav_selected {
	color: #f7a8aa;
	font-size: 12px;
}

.gallery_nav_selected_first_letter {
        font-size: 14px;
	color: #f7a8aa;
}

.signature {
	font-family: 'Great Vibes', Helvetica, sans-serif;
	font-size: 18px;
}

.invest_wrapper {
	width: 855px;
	height: 600px;
	margin-left: auto;
	margin-right: auto;
	background: #ffffff;
}

.invest_slides {
	width: 400px;
	height: 550px;
	background: #ffffff;
	margin-top: 17px;
	float: left;
}

.invest {
	font-size: 12px;
	color: #444444;
	background: #ffffff;
	text-align: center;
	width: 450px;
	float: right;
}

.invest_details {
	height: 480px;
	overflow: auto;
}

.invest p  {
	margin-top: 8px;
	letter-spacing: 1px;
	line-height: 100%;
}

.invest .title {
	font-size: 28pt;
	text-align: center;
	color: #000000;
	margin-top: 28px;
	margin-bottom: 20px;
}

.invest .subtitle {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	margin-top: 15px;
}

.about_wrapper {
        width: 880px;
	height: 584px;
	margin-left: auto;
	margin-right: auto;
	background: #ffffff;
}

.about_photo {
	width: 400px;
	height: 550px;
	background: #ffffff;
	float: left;
	margin-top: 17px;
	margin-left: 17px;
}

.about_photo img {
	box-shadow: 7px 7px 5px #888888;
}

.about {
	font-size: 12px;
	color: #444444;
	background: #ffffff;
	text-align: left;
	width: 450px;
	float: right;
}

.about .title {
	font-size: 28px;
	text-align: center;
	color: #000000;
	margin-top: 28px;
	margin-bottom: 24px;
}

.about .subtitle {
	font-size: 12px;
	color: #000000;
	margin-top: 15px;
	margin-bottom: 24px;
}

.about p  {
	margin: 10px 20px 0 0px;
	letter-spacing: 1px;
	line-height: 130%;
}

.contact_wrapper {
	width: 870px;
	height: 584px;
	margin-left: auto;
	margin-right: auto;
	background: #ffffff;
}

.contact_slides {
	width: 400px;
	height: 550px;
	background: #ffffff;
	margin-top: 17px;
	margin-left: 17px;
	float: left;
}

.contact_slides img {
	box-shadow: 7px 7px 5px #888888;
}

.contact {
	font-size: 12px;
	color: #444444;
	background: #ffffff;
	text-align: center;
	width: 450px;
	float: right;
}

.contact_details {
	height: 480px;
	overflow: auto;
}

.contact p  {
	margin-top: 8px;
	letter-spacing: 1px;
	line-height: 100%;
}

.contact table {
	text-align: center;
}

.contact p a:link {color: #444444; text-decoration: none}
.contact p a:visited {color: #444444;}
.contact p a:hover {color: #f7a8aa}
.contact p a:active {color: #f7a8aa}

.contact .title {
	font-size: 28pt;
	text-align: center;
	color: #000000;
	margin-top: 28px;
	margin-bottom: 20px;
}

.contact .subtitle {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	margin-top: 15px;
}

.contact .field_title {
        margin: 10px 2px 3px 10px;
}

.contact input[type=text], textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #f7a8aa;
	font-size: 12px;
}

.contact input[type=text]:hover, input[type=text]:focus, textarea:hover,  textarea:focus {
	border-color: #f7a8aa;
	background-color: #e8e8e8;
}

.contact .response {
	font-size: 12px;
	letter-spacing: 2px;
	line-height: 130%;
}

.contact .response .data {
	font-weight: bold;
	color: #f7a8aa;
}


.client_wrapper {
        width: 750px;
	height: 500px;
	margin-left: auto;
	margin-right: auto;
	background: #ffffff;
}

.client_photo {
	width: 400px;
	height: 500px;
	background: #ffffff;
	float: left;
	margin-top: 17px;
	margin-left: 17px;
}

.client_photo img {
	box-shadow: 7px 7px 5px #888888;
}

.client {
	font-size: 12px;
	color: #444444;
	background: #ffffff;
	text-align: center;
	width: 750px;
}

.client .title {
	font-size: 28px;
	text-align: center;
	color: #000000;
	margin-top: 28px;
	margin-bottom: 24px;
}

.client .subtitle {
	font-size: 12px;
	color: #000000;
	margin-top: 15px;
	margin-bottom: 24px;
}

.client p  {
	margin: 10px 20px 0 20px;
	letter-spacing: 1px;
	line-height: 130%;
}

.counters th {
	padding: 10px;
	text-align: center;
}

.counters td {
	padding: 10px;
}
